فا

‫ نتایج برای #Struts

جستجوی هشتگ

آسیب پذیری RCE بر روی Apache Struts
در 5 نوامبر 2018 بنیاد نرم افزاری #‫Apache به کاربران #‫Struts خود اعلام می کند که حتما از نسخه ی 1.3.3 کتابخانه Commons FileUpload استفاده کنند، چراکه نسخه های قبلی آن دارای آسیب پذیری Remote Code Execution می باشند. این آسیب پذیری به دلیل مشکل deserialization در Object های جاوا می باشد که این خود با...... بیشتر
29 آبان 1397